      subroutine allin

      character*6 chrval
      character*19 exptim
      character*2 hilo(2)

      include 'basics.inc'

      lentim = len(timlim(2))
      do while (timlim(2)(lentim:lentim) .eq. 'A')
        lentim = lentim - 1
      end do
      call putout (nout, 'Time range '//exptim(timlim(1))
     2                    //' to end '//exptim(timlim(2)(:lentim)))
      do i = 1, 2
        hilo(1)(i:i) = 'N'
        if (elalim(i) .lt. 0.) hilo(1)(i:i) = 'S'
        hilo(2)(i:i) = 'E'
        if (elolim(i) .lt. 0.) hilo(2)(i:i) = 'W'
      end do
      call putout (nout, 'Latitude range'
     2             //chrval(abs(elalim(1)),2)//hilo(1)(1:1)//' to'
     2             //chrval(abs(elalim(2)),2)//hilo(1)(2:2)
     2             //' Longitude range '
     2             //chrval(abs(elolim(1)),2)//hilo(2)(1:1)//' to '
     2             //chrval(abs(elolim(2)),2)//hilo(2)(2:2))
      call shelp (nout, level)
      return
      end
